html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Montserrat Regular', sans-serif;
}
.main-card {
    position: relative;
}
.main-card__text {
    position: absolute;
    top: 20px;
    left: 20px;
    color: white;
    font-family: 'Montserrat SemiBold', sans-serif;
    font-size: 18px;
}
.card-row {
    margin-top: 30px;
}
.card-title {
    font-family: 'Montserrat Bold', sans-serif;
    font-size: 32px;
    margin-bottom: 30px;
    margin-left: 80px;
    margin-top: 30px;
}
.otz-title {
    font-family: 'Montserrat Bold', sans-serif;
    font-size: 32px;
    margin-bottom: 30px;
    margin-left: 80px;
    margin-top: 40px;
}
.otz-img {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 40px;
}
.preim {
    background-color: #0B2362;
    width: 100%;
    margin-top: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.preim-card {
    text-align: center;
}
.preim-text-1 {
    font-size: 16px;
    font-family: 'Montserrat SemiBold', sans-serif;
    color: white;
    line-height: 1.2;
}
.preim-text-2 {
    font-size: 12px;
    font-family: 'Montserrat Regular', sans-serif;
    color: #ffffff80;
    line-height: 1.2;
    padding-top: 5px;
}
.price-title {
    font-family: 'Montserrat Bold', sans-serif;
    font-size: 32px;
    margin-bottom: 30px;
    margin-top: 40px;
    margin-left: 80px;
}
.price-title-bg {
    background-color: #D9EDF1;
    width: 100%;
    text-align: center;
}
.price-title-bg h3 {
    color: #171717;
    font-family: 'Montserrat Bold', sans-serif;
    font-size: 16px;
    padding-top: 12px;
    padding-bottom: 12px;
}
.price-tab {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 16px;
    font-family: 'Montserrat Regular', sans-serif;
    margin-top: 15px;
}
.price-end {
    font-family: 'Montserrat Bold', sans-serif;
    text-align: center;
    background-color: #ddecf0;
    padding: 20px 200px;
    margin-top: 20px;
}
.map {
    margin-top: 50px;
}

footer {
    background-color: #0B2362;
    padding-top: 40px;
    padding-bottom: 100px;
    width: 100%;
}
.footer-menu a {
    text-decoration: none;
    color: white;
    font-size: 16px;
    font-family: 'Montserrat SemiBold', sans-serif;
    padding-bottom: 5px;
    display: block;
}
.footer-adres,
.footer-phone,
.footer-mail {
    line-height: 1.1;
    margin-bottom: 20px;
}
.footer-adres div:nth-child(1) {
    font-size: 16px;
    font-family: 'Montserrat SemiBold', sans-serif;
    color: white;
}
.footer-adres div:nth-child(2) {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.56);
}
.footer-phone div:nth-child(1) {
    font-size: 16px;
    font-family: 'Montserrat SemiBold', sans-serif;
    color: white;
}

.footer-phone div:nth-child(2) a {
    text-decoration: none;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.56);
}

.footer-mail div:nth-child(1) {
    font-size: 16px;
    font-family: 'Montserrat SemiBold', sans-serif;
    color: white;
}
.footer-mail div:nth-child(2) a {
    text-decoration: none;
    font-size: 16px;
    color: white;
}
.footer-logo {
    margin-top: 20px;
}
.footer-c {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.56);
}
.phone-link {
    font-size: 28px;
    font-family: 'Montserrat Bold', sans-serif;
    color: #0B2362;
    padding-left: 10px;
    text-decoration: none;
}
.logo {
    padding-right: 100px;
}
.phone-img {
    padding-left: 70px;
}
.main-banner {
    background-image: url("../img/header.jpg");
    height: 589px;
    width: auto;
    background-position: center;
}
.main-banner h1 {
    font-size: 36px;
    font-family: 'Montserrat ExtraBold', sans-serif;
    padding-top: 70px;
}
.main-banner p {
    color: #0B2362;
}
.main-banner__btn {
    color: white;
    background-color: #0B2362;
    border: none;
    border-radius: 10px;
    padding: 15px 40px 15px 40px;
    margin-top: 10px;
}
.blu-banner {
    background-color: #0B2362;
    width: 100%;
    padding-top: 200px;
    padding-bottom: 100px;
}
.about-title {
    color: white;
    font-size: 32px;
    font-family: 'Montserrat Bold', sans-serif;
}
.about p {
    color: white;
    font-size: 16px;
}
.white-card {
    text-align: center;
    line-height: 1.2;
}
.white-card-text-1 {
    font-size: 16px;
    font-family: 'Montserrat SemiBold', sans-serif;
}
.white-card-text-2 {
    font-size: 12px;
}
.main-section {
    position: relative;
}
.main-section__preim {
    position: absolute;
    width: 100%;
    top: 500px;
}
.mp {
    background-color: white;
    border-radius: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.nav-link {
    color: #0B2362;
    font-family: 'Montserrat Bold', sans-serif;
}
.nav-item {
    padding-left: 50px;
}
.main-form {
    background-color: #0B2362;
    padding: 40px;
    margin-top: 70px;
    margin-bottom: 60px;
    border-radius: 10px;
}
.main-form h2 {
    color: white;
    font-size: 24px;
    font-family: 'Montserrat SemiBold', sans-serif;
    text-align: center;
}
.sss .qf3txt {
    text-align: center;
    margin-top: 20px;
}
.f-input {
    border: none;
    padding: 10px;
    width: 300px;
    border-radius: 6px;
}
.chbxlabel {
    font-size: 10px;
    color: white;
    padding-left: 3px;
}
.f-chek {
    padding-right: 20px;
}
.qf3btn {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.f-btn {
    background-color: #50B6D0;
    border: none;
    border-radius: 10px;
    padding: 10px 30px;
    color: white;
    font-size: 16px;
    font-family: 'Montserrat SemiBold', sans-serif;
}
.qfcapt {
    display: none;
}
.ff .chbxlabel {
    font-size: 10px;
    color: black !important;
}
.footer-polit a {
    display: block;
    font-size: 14px;
    color: white;
}
.navbar-toggler {
    border: none;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: unset;
}
.preim-mob {
    display: none;
}
#sp-cookie-consent.position-bottom_right {
    right: 20px;
}

@media (max-width: 1400px) {
    .price-title {
        margin-left: 0;
    }
    .card-title {
        font-family: 'Montserrat Bold', sans-serif;
        font-size: 22px;
        margin-bottom: 30px;
        margin-left: 0;
        margin-top: 30px;
    }
    .nav-item {
        padding-left: 0;
    }
}
@media (max-width: 768px) {
    .preim-mob {
        display: block !important;
        position: relative;
        top: unset;
    }
    .nav-item {
        padding-left: unset;
    }
    .price-tab {
        font-size: 12px;
    }
    footer {
    text-align: center;
    }
    .phone-img {
        display: none;
    }
    .f-chek {
        margin-left: 0;
    }
    .phone-link {
        font-size: 16px;
        font-family: 'Montserrat Bold', sans-serif;
        color: #0B2362;
        padding-left: 10px;
    }
    .main-banner h1 {
        font-size: 22px;
    }
    .main-banner {
        height: unset;
        width: auto;
        background-image: url("../img/mbmob.jpg");
        padding-bottom: 50px;
        margin-top: 20px;
        color: white;
    }
    .main-banner p {
        color: white;
    }
    .main-section__preim {
        display: none;
    }
    .navbar-toggler img {
        height: 25px;
    }
    .logo {
        height: 50px;
    }
    .blu-banner {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .main-card {
        margin-bottom: 20px;
    }
    .otz-title {
        font-size: 22px;
        margin-bottom: 20px;
        margin-left: 0px;
        margin-top: 20px;
    }
    .preim-card {
        margin-bottom: 20px;
    }
    .price-title {
        font-family: 'Montserrat Bold', sans-serif;
        font-size: 20px;
        margin-bottom: 20px;
        margin-top: 20px;
        margin-left: 0px;
    }
    .main-form h2 {
        font-size: 18px;
    }
    .f-input {
        width: auto;
    }
    .price-end {
    padding: 20px;
    }
    #sp-cookie-consent.position-bottom_right {
    right: 0px;
    }
    #sp-cookie-consent {
    margin-bottom: 65px;
    }
}

.price-tab-right { 
        min-width: 80px;
        font-family: 'Montserrat Bold', sans-serif;
}
.sss .qfajaxtitle, .sss .qfajaxbody{
    color: #fff;
}

.modal-body .qfajaxtitle, .modal-body .qfajaxbody{
    color: #000;
}
.sp-cookie-consent-content{
  font-size: 13px;
}



.left-fix {
    position: fixed;
    left: 30px;
    bottom: 20px;
    z-index: 99999999;
}

@keyframes pulse {
    0% {
        transform: scale(0.9);
    }
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 40px rgba(255, 102, 0, 0);
    }
    100% {
        transform: scale(0.9);
        box-shadow: 0 0 0 0 rgba(255, 102, 0, 0);
    }
}

.pulse-button {
    position: relative;
    top: 50%;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    display: block;
    width: 130px;
    height: 33px;
    font-size: 13px;
    text-align: center;
    line-height: 33px;
    letter-spacing: -1px;
    color: white;
    border: none;
    border-radius: 30px;
    background: #ff6600;
    cursor: pointer;
    box-shadow: 0 0 0 0 rgba(255, 102, 0, 0.5);
    font-family: 'Montserrat Bold', sans-serif;
    animation: pulse 1.5s infinite;
}

.pulse-button:hover {
    animation: none;
    color: #fff;
    text-decoration: none;
}

.pulse-button:active {
    color: #fff;
    text-decoration: none;
}
#sp-cookie-consent.position-bottom_left {
	left: 20px;
}

#sp-cookie-consent.position-bottom_right {
	right: 20px;
}
@media (max-width: 400px) {
#sp-cookie-consent.position-bottom_right {
    right: 0px;
}
}

.sp-cookie-consent-content{
  font-size: 13px;
}


.chk-polit {
        display: flex;
}
.chk-polit a {
        color: #11648b;
}
.chk-polit-w a {
        color: white;
       
}

.chk-polit-w {
      padding-left: 15px;
    color: white;
    font-size: 14px;
}
.chk
.chk-polit-text {
    font-size: 12px;
}
.chk-polit .qfchkbx input {
    width: 20px;
}

.chk-polit-w1 {
      padding-left: 15px;
    color: #333;
    font-size: 14px;
}
